<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context=".MainActivity"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="5"
        android:background="#3F51B5"
        >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/ic_launcher_foreground"
            android:id="@+id/img_top"
            android:layout_centerInParent="true"/>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Sulthon Auliya NurHuda"
            android:layout_marginTop="20sp"
            android:layout_centerInParent="true"
            android:layout_below="@id/img_top"/>

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="3"
        android:background="@android:color/white">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_margin="30dp"
            android:background="#AED581"
            android:orientation="vertical"
            android:padding="10sp">

            <EditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Nama"
                android:paddingHorizontal="10sp"
                android:layout_margin="10sp"/>

            <EditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Password"
                android:paddingHorizontal="10sp"
                android:layout_margin="10sp"/>

            <EditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:hint="Ulang Password"
                android:paddingHorizontal="10sp"
                android:layout_margin="10sp"/>

            <Button
                android:layout_width="80sp"
                android:layout_height="40sp"
                android:background="#D6D7D7"
                android:text="DAFTAR"
                android:layout_gravity="center"
                />

        </LinearLayout>

    </RelativeLayout>

</LinearLayout>